apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
CommandLine::Args Struct Reference

## Public Member Functions
bool | end ()
bool | IsBoolean ()

## Public Attributes
char | ShortOpt
const char * | LongOpt
const char * | ConfName
unsigned long | Flags

The documentation for this struct was generated from the following file:

- apt-pkg/contrib/cmndline.h